:root {
  --epic-button-input-xxl-font-size: 16px;
  --epic-button-input-xxl-icon-font-size: 18px;
  --epic-button-input-xxl-icon-mode-size: 24px;
  --epic-button-input-xxl-height: 42px;
  --epic-button-input-xxl-padding: 16px;
  --epic-button-input-xxl-gap: 6px;
  --epic-button-input-xxl-corner-radius: 10px;
  --epic-button-input-xxl-border-width: 1.2px;
  --epic-button-input-xl-font-size: 15px;
  --epic-button-input-xl-icon-font-size: 17px;
  --epic-button-input-xl-icon-mode-size: 24px;
  --epic-button-input-xl-height: 42px;
  --epic-button-input-xl-padding: 16px;
  --epic-button-input-xl-gap: 6px;
  --epic-button-input-xl-corner-radius: 10px;
  --epic-button-input-xl-border-width: 1.2px;
  --epic-button-input-l-common-height: 42px;
  --epic-button-input-l-common-padding: 16px;
  --epic-button-input-l-common-corner-radius: 10px;
  --epic-button-input-l-button-font-size: 16px;
  --epic-button-input-l-button-icon-font-size: 18px;
  --epic-button-input-l-button-icon-size: 24px;
  --epic-button-input-l-button-gap: 6px;
  --epic-button-input-l-button-border-width: 1.2px;
  --epic-button-input-l-input-font-size: 15px;
  --epic-button-input-l-input-icon-font-size: 17px;
  --epic-button-input-l-input-caption-icon-font-size: 14px;
  --epic-button-input-l-input-gap: 4px;
  --epic-button-input-l-input-text-field-top: 12px;
  --epic-button-input-l-input-border-width: 1.2px;
  --epic-button-input-l-input-active-border-width: 1.5px;
  --epic-button-input-m-common-height: 32px;
  --epic-button-input-m-common-padding: 16px;
  --epic-button-input-m-common-corner-radius: 10px;
  --epic-button-input-m-common-border-width: 1.2px;
  --epic-button-input-m-common-active-border-width: 2px;
  --epic-button-input-m-button-font-size: 16px;
  --epic-button-input-m-button-icon-size: 24px;
  --epic-button-input-m-button-gap: 6px;
  --epic-button-input-m-input-font-size: 15px;
  --epic-button-input-m-input-icon-size: 18px;
  --epic-button-input-m-input-caption-icon-size: 18px;
  --epic-button-input-m-input-gap: 4px;
  --epic-button-input-m-input-text-field-top: 12px;
  --epic-button-input-s-button-font-size: 12px;
  --epic-button-input-s-button-icon-size: 14px;
  --epic-button-input-s-button-height: 24px;
  --epic-button-input-s-button-padding: 12px;
  --epic-button-input-s-button-gap: 4px;
  --epic-button-input-s-button-corner: 6px;
  --epic-button-input-s-input-font-size: 12px;
  --epic-button-input-s-input-text-top: 6px;
  --epic-button-input-s-caption-gap: 3px;
  --epic-button-input-xs-button-font-size: 10px;
  --epic-button-input-xs-button-icon-size: 11px;
  --epic-button-input-xs-button-height: 20px;
  --epic-button-input-xs-button-padding: 8px;
  --epic-button-input-xs-button-gap: 4px;
  --epic-button-input-xs-button-corner: 4px;
  --epic-button-input-xs-button-border-width: 0.75px;
}

@media (min-width: 1024px) {
  :root {
    --epic-button-input-xxl-font-size: 18px;
    --epic-button-input-xxl-icon-font-size: 20px;
    --epic-button-input-xxl-icon-mode-size: 28px;
    --epic-button-input-xxl-height: 48px;
    --epic-button-input-xxl-padding: 18px;
    --epic-button-input-xxl-gap: 6px;
    --epic-button-input-xxl-corner-radius: 10px;
    --epic-button-input-xxl-border-width: 1.2px;
    --epic-button-input-xl-font-size: 15px;
    --epic-button-input-xl-icon-font-size: 17px;
    --epic-button-input-xl-icon-mode-size: 28px;
    --epic-button-input-xl-height: 48px;
    --epic-button-input-xl-padding: 18px;
    --epic-button-input-xl-gap: 6px;
    --epic-button-input-xl-corner-radius: 10px;
    --epic-button-input-xl-border-width: 1.2px;
    --epic-button-input-l-common-height: 42px;
    --epic-button-input-l-common-padding: 16px;
    --epic-button-input-l-common-corner-radius: 10px;
    --epic-button-input-l-button-font-size: 16px;
    --epic-button-input-l-button-icon-font-size: 18px;
    --epic-button-input-l-button-icon-size: 24px;
    --epic-button-input-l-button-gap: 6px;
    --epic-button-input-l-button-border-width: 1.2px;
    --epic-button-input-l-input-font-size: 15px;
    --epic-button-input-l-input-icon-font-size: 17px;
    --epic-button-input-l-input-caption-icon-font-size: 14px;
    --epic-button-input-l-input-gap: 4px;
    --epic-button-input-l-input-text-field-top: 12px;
    --epic-button-input-l-input-border-width: 1.2px;
    --epic-button-input-l-input-active-border-width: 1.5px;
    --epic-button-input-m-common-height: 32px;
    --epic-button-input-m-common-padding: 16px;
    --epic-button-input-m-common-corner-radius: 10px;
    --epic-button-input-m-common-border-width: 1.2px;
    --epic-button-input-m-common-active-border-width: 2px;
    --epic-button-input-m-button-font-size: 16px;
    --epic-button-input-m-button-icon-size: 24px;
    --epic-button-input-m-button-gap: 6px;
    --epic-button-input-m-input-font-size: 15px;
    --epic-button-input-m-input-icon-size: 18px;
    --epic-button-input-m-input-caption-icon-size: 18px;
    --epic-button-input-m-input-gap: 4px;
    --epic-button-input-m-input-text-field-top: 12px;
    --epic-button-input-s-button-font-size: 12px;
    --epic-button-input-s-button-icon-size: 14px;
    --epic-button-input-s-button-height: 24px;
    --epic-button-input-s-button-padding: 12px;
    --epic-button-input-s-button-gap: 4px;
    --epic-button-input-s-button-corner: 6px;
    --epic-button-input-s-input-font-size: 12px;
    --epic-button-input-s-input-text-top: 6px;
    --epic-button-input-s-caption-gap: 3px;
    --epic-button-input-xs-button-font-size: 10px;
    --epic-button-input-xs-button-icon-size: 11px;
    --epic-button-input-xs-button-height: 20px;
    --epic-button-input-xs-button-padding: 8px;
    --epic-button-input-xs-button-gap: 4px;
    --epic-button-input-xs-button-corner: 4px;
    --epic-button-input-xs-button-border-width: 0.75px;
  }
}

@media (min-width: 1440px) {
  :root {
    --epic-button-input-xxl-font-size: 20px;
    --epic-button-input-xxl-icon-font-size: 22px;
    --epic-button-input-xxl-icon-mode-size: 32px;
    --epic-button-input-xxl-height: 56px;
    --epic-button-input-xxl-padding: 20px;
    --epic-button-input-xxl-gap: 8px;
    --epic-button-input-xxl-corner-radius: 12px;
    --epic-button-input-xxl-border-width: 1.5px;
    --epic-button-input-xl-font-size: 16px;
    --epic-button-input-xl-icon-font-size: 18px;
    --epic-button-input-xl-icon-mode-size: 32px;
    --epic-button-input-xl-height: 56px;
    --epic-button-input-xl-padding: 20px;
    --epic-button-input-xl-gap: 8px;
    --epic-button-input-xl-corner-radius: 12px;
    --epic-button-input-xl-border-width: 1.5px;
    --epic-button-input-l-common-height: 44px;
    --epic-button-input-l-common-padding: 16px;
    --epic-button-input-l-common-corner-radius: 10px;
    --epic-button-input-l-button-font-size: 18px;
    --epic-button-input-l-button-icon-font-size: 20px;
    --epic-button-input-l-button-icon-size: 24px;
    --epic-button-input-l-button-gap: 6px;
    --epic-button-input-l-button-border-width: 1.5px;
    --epic-button-input-l-input-font-size: 15px;
    --epic-button-input-l-input-icon-font-size: 17px;
    --epic-button-input-l-input-caption-icon-font-size: 14px;
    --epic-button-input-l-input-gap: 4px;
    --epic-button-input-l-input-text-field-top: 13px;
    --epic-button-input-l-input-border-width: 1.2px;
    --epic-button-input-l-input-active-border-width: 2px;
    --epic-button-input-m-common-height: 32px;
    --epic-button-input-m-common-padding: 14px;
    --epic-button-input-m-common-corner-radius: 8px;
    --epic-button-input-m-common-border-width: 1px;
    --epic-button-input-m-common-active-border-width: 1.5px;
    --epic-button-input-m-button-font-size: 15px;
    --epic-button-input-m-button-icon-size: 18px;
    --epic-button-input-m-button-gap: 6px;
    --epic-button-input-m-input-font-size: 13px;
    --epic-button-input-m-input-icon-size: 15px;
    --epic-button-input-m-input-caption-icon-size: 18px;
    --epic-button-input-m-input-gap: 6px;
    --epic-button-input-m-input-text-field-top: 8.5px;
    --epic-button-input-s-button-font-size: 12px;
    --epic-button-input-s-button-icon-size: 14px;
    --epic-button-input-s-button-height: 24px;
    --epic-button-input-s-button-padding: 12px;
    --epic-button-input-s-button-gap: 4px;
    --epic-button-input-s-button-corner: 6px;
    --epic-button-input-s-input-font-size: 11px;
    --epic-button-input-s-input-text-top: 6px;
    --epic-button-input-s-caption-gap: 3px;
    --epic-button-input-xs-button-font-size: 10px;
    --epic-button-input-xs-button-icon-size: 11px;
    --epic-button-input-xs-button-height: 20px;
    --epic-button-input-xs-button-padding: 8px;
    --epic-button-input-xs-button-gap: 4px;
    --epic-button-input-xs-button-corner: 4px;
    --epic-button-input-xs-button-border-width: 1px;
  }
}

@media (min-width: 1920px) {
  :root {
    --epic-button-input-xxl-font-size: 20px;
    --epic-button-input-xxl-icon-font-size: 22px;
    --epic-button-input-xxl-icon-mode-size: 32px;
    --epic-button-input-xxl-height: 56px;
    --epic-button-input-xxl-padding: 20px;
    --epic-button-input-xxl-gap: 8px;
    --epic-button-input-xxl-corner-radius: 12px;
    --epic-button-input-xxl-border-width: 1.5px;
    --epic-button-input-xl-font-size: 16px;
    --epic-button-input-xl-icon-font-size: 18px;
    --epic-button-input-xl-icon-mode-size: 32px;
    --epic-button-input-xl-height: 56px;
    --epic-button-input-xl-padding: 20px;
    --epic-button-input-xl-gap: 8px;
    --epic-button-input-xl-corner-radius: 12px;
    --epic-button-input-xl-border-width: 1.5px;
    --epic-button-input-l-common-height: 44px;
    --epic-button-input-l-common-padding: 16px;
    --epic-button-input-l-common-corner-radius: 10px;
    --epic-button-input-l-button-font-size: 18px;
    --epic-button-input-l-button-icon-font-size: 20px;
    --epic-button-input-l-button-icon-size: 24px;
    --epic-button-input-l-button-gap: 6px;
    --epic-button-input-l-button-border-width: 1.5px;
    --epic-button-input-l-input-font-size: 15px;
    --epic-button-input-l-input-icon-font-size: 17px;
    --epic-button-input-l-input-caption-icon-font-size: 14px;
    --epic-button-input-l-input-gap: 4px;
    --epic-button-input-l-input-text-field-top: 13px;
    --epic-button-input-l-input-border-width: 1.2px;
    --epic-button-input-l-input-active-border-width: 2px;
    --epic-button-input-m-common-height: 32px;
    --epic-button-input-m-common-padding: 14px;
    --epic-button-input-m-common-corner-radius: 8px;
    --epic-button-input-m-common-border-width: 1px;
    --epic-button-input-m-common-active-border-width: 1.5px;
    --epic-button-input-m-button-font-size: 15px;
    --epic-button-input-m-button-icon-size: 18px;
    --epic-button-input-m-button-gap: 6px;
    --epic-button-input-m-input-font-size: 13px;
    --epic-button-input-m-input-icon-size: 15px;
    --epic-button-input-m-input-caption-icon-size: 18px;
    --epic-button-input-m-input-gap: 6px;
    --epic-button-input-m-input-text-field-top: 8.5px;
    --epic-button-input-s-button-font-size: 12px;
    --epic-button-input-s-button-icon-size: 14px;
    --epic-button-input-s-button-height: 24px;
    --epic-button-input-s-button-padding: 12px;
    --epic-button-input-s-button-gap: 4px;
    --epic-button-input-s-button-corner: 6px;
    --epic-button-input-s-input-font-size: 11px;
    --epic-button-input-s-input-text-top: 6px;
    --epic-button-input-s-caption-gap: 3px;
    --epic-button-input-xs-button-font-size: 10px;
    --epic-button-input-xs-button-icon-size: 11px;
    --epic-button-input-xs-button-height: 20px;
    --epic-button-input-xs-button-padding: 8px;
    --epic-button-input-xs-button-gap: 4px;
    --epic-button-input-xs-button-corner: 4px;
    --epic-button-input-xs-button-border-width: 1px;
  }
}

.semtle-senior {
  --epic-button-input-xxl-font-size: 18px;
  --epic-button-input-xxl-icon-font-size: 20px;
  --epic-button-input-xxl-icon-mode-size: 26px;
  --epic-button-input-xxl-height: 46px;
  --epic-button-input-xxl-padding: 18px;
  --epic-button-input-xxl-gap: 6px;
  --epic-button-input-xxl-corner-radius: 12px;
  --epic-button-input-xxl-border-width: 1.5px;
  --epic-button-input-xl-font-size: 17px;
  --epic-button-input-xl-icon-font-size: 19px;
  --epic-button-input-xl-icon-mode-size: 26px;
  --epic-button-input-xl-height: 46px;
  --epic-button-input-xl-padding: 18px;
  --epic-button-input-xl-gap: 6px;
  --epic-button-input-xl-corner-radius: 12px;
  --epic-button-input-xl-border-width: 1.5px;
  --epic-button-input-l-common-height: 46px;
  --epic-button-input-l-common-padding: 18px;
  --epic-button-input-l-common-corner-radius: 12px;
  --epic-button-input-l-button-font-size: 18px;
  --epic-button-input-l-button-icon-font-size: 20px;
  --epic-button-input-l-button-icon-size: 26px;
  --epic-button-input-l-button-gap: 6px;
  --epic-button-input-l-button-border-width: 1.5px;
  --epic-button-input-l-input-font-size: 17px;
  --epic-button-input-l-input-icon-font-size: 19px;
  --epic-button-input-l-input-caption-icon-font-size: 16px;
  --epic-button-input-l-input-gap: 4px;
  --epic-button-input-l-input-text-field-top: 12px;
  --epic-button-input-l-input-border-width: 1.2px;
  --epic-button-input-l-input-active-border-width: 2px;
  --epic-button-input-m-common-height: 46px;
  --epic-button-input-m-common-padding: 18px;
  --epic-button-input-m-common-corner-radius: 12px;
  --epic-button-input-m-common-border-width: 1.2px;
  --epic-button-input-m-common-active-border-width: 2px;
  --epic-button-input-m-button-font-size: 18px;
  --epic-button-input-m-button-icon-size: 26px;
  --epic-button-input-m-button-gap: 6px;
  --epic-button-input-m-input-font-size: 17px;
  --epic-button-input-m-input-icon-size: 20px;
  --epic-button-input-m-input-caption-icon-size: 20px;
  --epic-button-input-m-input-gap: 4px;
  --epic-button-input-m-input-text-field-top: 12px;
  --epic-button-input-s-button-font-size: 14px;
  --epic-button-input-s-button-icon-size: 16px;
  --epic-button-input-s-button-height: 28px;
  --epic-button-input-s-button-padding: 14px;
  --epic-button-input-s-button-gap: 4px;
  --epic-button-input-s-button-corner: 8px;
  --epic-button-input-s-input-font-size: 14px;
  --epic-button-input-s-input-text-top: 7.5px;
  --epic-button-input-s-caption-gap: 3px;
  --epic-button-input-xs-button-font-size: 12px;
  --epic-button-input-xs-button-icon-size: 14px;
  --epic-button-input-xs-button-height: 24px;
  --epic-button-input-xs-button-padding: 10px;
  --epic-button-input-xs-button-gap: 4px;
  --epic-button-input-xs-button-corner: 6px;
  --epic-button-input-xs-button-border-width: 1px;
}

@media (min-width: 1024px) {
  .semtle-senior {
    --epic-button-input-xxl-font-size: 20px;
    --epic-button-input-xxl-icon-font-size: 22px;
    --epic-button-input-xxl-icon-mode-size: 30px;
    --epic-button-input-xxl-height: 52px;
    --epic-button-input-xxl-padding: 20px;
    --epic-button-input-xxl-gap: 6px;
    --epic-button-input-xxl-corner-radius: 12px;
    --epic-button-input-xxl-border-width: 1.5px;
    --epic-button-input-xl-font-size: 17px;
    --epic-button-input-xl-icon-font-size: 19px;
    --epic-button-input-xl-icon-mode-size: 30px;
    --epic-button-input-xl-height: 52px;
    --epic-button-input-xl-padding: 20px;
    --epic-button-input-xl-gap: 6px;
    --epic-button-input-xl-corner-radius: 12px;
    --epic-button-input-xl-border-width: 1.5px;
    --epic-button-input-l-common-height: 46px;
    --epic-button-input-l-common-padding: 18px;
    --epic-button-input-l-common-corner-radius: 12px;
    --epic-button-input-l-button-font-size: 18px;
    --epic-button-input-l-button-icon-font-size: 20px;
    --epic-button-input-l-button-icon-size: 26px;
    --epic-button-input-l-button-gap: 6px;
    --epic-button-input-l-button-border-width: 1.5px;
    --epic-button-input-l-input-font-size: 17px;
    --epic-button-input-l-input-icon-font-size: 19px;
    --epic-button-input-l-input-caption-icon-font-size: 16px;
    --epic-button-input-l-input-gap: 4px;
    --epic-button-input-l-input-text-field-top: 12px;
    --epic-button-input-l-input-border-width: 1.2px;
    --epic-button-input-l-input-active-border-width: 2px;
    --epic-button-input-m-common-height: 46px;
    --epic-button-input-m-common-padding: 18px;
    --epic-button-input-m-common-corner-radius: 12px;
    --epic-button-input-m-common-border-width: 1.2px;
    --epic-button-input-m-common-active-border-width: 2px;
    --epic-button-input-m-button-font-size: 18px;
    --epic-button-input-m-button-icon-size: 26px;
    --epic-button-input-m-button-gap: 6px;
    --epic-button-input-m-input-font-size: 17px;
    --epic-button-input-m-input-icon-size: 20px;
    --epic-button-input-m-input-caption-icon-size: 20px;
    --epic-button-input-m-input-gap: 4px;
    --epic-button-input-m-input-text-field-top: 12px;
    --epic-button-input-s-button-font-size: 14px;
    --epic-button-input-s-button-icon-size: 16px;
    --epic-button-input-s-button-height: 28px;
    --epic-button-input-s-button-padding: 14px;
    --epic-button-input-s-button-gap: 4px;
    --epic-button-input-s-button-corner: 8px;
    --epic-button-input-s-input-font-size: 14px;
    --epic-button-input-s-input-text-top: 7.5px;
    --epic-button-input-s-caption-gap: 3px;
    --epic-button-input-xs-button-font-size: 12px;
    --epic-button-input-xs-button-icon-size: 14px;
    --epic-button-input-xs-button-height: 24px;
    --epic-button-input-xs-button-padding: 10px;
    --epic-button-input-xs-button-gap: 4px;
    --epic-button-input-xs-button-corner: 6px;
    --epic-button-input-xs-button-border-width: 1px;
  }
}

@media (min-width: 1440px) {
  .semtle-senior {
    --epic-button-input-xxl-font-size: 22px;
    --epic-button-input-xxl-icon-font-size: 24px;
    --epic-button-input-xxl-icon-mode-size: 34px;
    --epic-button-input-xxl-height: 60px;
    --epic-button-input-xxl-padding: 22px;
    --epic-button-input-xxl-gap: 8px;
    --epic-button-input-xxl-corner-radius: 14px;
    --epic-button-input-xxl-border-width: 1.5px;
    --epic-button-input-xl-font-size: 18px;
    --epic-button-input-xl-icon-font-size: 20px;
    --epic-button-input-xl-icon-mode-size: 34px;
    --epic-button-input-xl-height: 60px;
    --epic-button-input-xl-padding: 22px;
    --epic-button-input-xl-gap: 8px;
    --epic-button-input-xl-corner-radius: 14px;
    --epic-button-input-xl-border-width: 1.5px;
    --epic-button-input-l-common-height: 48px;
    --epic-button-input-l-common-padding: 18px;
    --epic-button-input-l-common-corner-radius: 12px;
    --epic-button-input-l-button-font-size: 20px;
    --epic-button-input-l-button-icon-font-size: 22px;
    --epic-button-input-l-button-icon-size: 26px;
    --epic-button-input-l-button-gap: 6px;
    --epic-button-input-l-button-border-width: 1.5px;
    --epic-button-input-l-input-font-size: 17px;
    --epic-button-input-l-input-icon-font-size: 19px;
    --epic-button-input-l-input-caption-icon-font-size: 16px;
    --epic-button-input-l-input-gap: 4px;
    --epic-button-input-l-input-text-field-top: 14px;
    --epic-button-input-l-input-border-width: 1.2px;
    --epic-button-input-l-input-active-border-width: 2px;
    --epic-button-input-m-common-height: 36px;
    --epic-button-input-m-common-padding: 16px;
    --epic-button-input-m-common-corner-radius: 10px;
    --epic-button-input-m-common-border-width: 1px;
    --epic-button-input-m-common-active-border-width: 1.5px;
    --epic-button-input-m-button-font-size: 17px;
    --epic-button-input-m-button-icon-size: 20px;
    --epic-button-input-m-button-gap: 6px;
    --epic-button-input-m-input-font-size: 15px;
    --epic-button-input-m-input-icon-size: 17px;
    --epic-button-input-m-input-caption-icon-size: 20px;
    --epic-button-input-m-input-gap: 6px;
    --epic-button-input-m-input-text-field-top: 12px;
    --epic-button-input-s-button-font-size: 14px;
    --epic-button-input-s-button-icon-size: 16px;
    --epic-button-input-s-button-height: 28px;
    --epic-button-input-s-button-padding: 14px;
    --epic-button-input-s-button-gap: 4px;
    --epic-button-input-s-button-corner: 8px;
    --epic-button-input-s-input-font-size: 13px;
    --epic-button-input-s-input-text-top: 7.5px;
    --epic-button-input-s-caption-gap: 3px;
    --epic-button-input-xs-button-font-size: 12px;
    --epic-button-input-xs-button-icon-size: 14px;
    --epic-button-input-xs-button-height: 24px;
    --epic-button-input-xs-button-padding: 10px;
    --epic-button-input-xs-button-gap: 4px;
    --epic-button-input-xs-button-corner: 6px;
    --epic-button-input-xs-button-border-width: 1px;
  }
}

@media (min-width: 1920px) {
  .semtle-senior {
    --epic-button-input-xxl-font-size: 22px;
    --epic-button-input-xxl-icon-font-size: 24px;
    --epic-button-input-xxl-icon-mode-size: 34px;
    --epic-button-input-xxl-height: 60px;
    --epic-button-input-xxl-padding: 22px;
    --epic-button-input-xxl-gap: 8px;
    --epic-button-input-xxl-corner-radius: 14px;
    --epic-button-input-xxl-border-width: 1.5px;
    --epic-button-input-xl-font-size: 18px;
    --epic-button-input-xl-icon-font-size: 20px;
    --epic-button-input-xl-icon-mode-size: 34px;
    --epic-button-input-xl-height: 60px;
    --epic-button-input-xl-padding: 22px;
    --epic-button-input-xl-gap: 8px;
    --epic-button-input-xl-corner-radius: 14px;
    --epic-button-input-xl-border-width: 1.5px;
    --epic-button-input-l-common-height: 48px;
    --epic-button-input-l-common-padding: 18px;
    --epic-button-input-l-common-corner-radius: 12px;
    --epic-button-input-l-button-font-size: 20px;
    --epic-button-input-l-button-icon-font-size: 22px;
    --epic-button-input-l-button-icon-size: 26px;
    --epic-button-input-l-button-gap: 6px;
    --epic-button-input-l-button-border-width: 1.5px;
    --epic-button-input-l-input-font-size: 17px;
    --epic-button-input-l-input-icon-font-size: 19px;
    --epic-button-input-l-input-caption-icon-font-size: 16px;
    --epic-button-input-l-input-gap: 4px;
    --epic-button-input-l-input-text-field-top: 14px;
    --epic-button-input-l-input-border-width: 1.2px;
    --epic-button-input-l-input-active-border-width: 2px;
    --epic-button-input-m-common-height: 36px;
    --epic-button-input-m-common-padding: 16px;
    --epic-button-input-m-common-corner-radius: 10px;
    --epic-button-input-m-common-border-width: 1px;
    --epic-button-input-m-common-active-border-width: 1.5px;
    --epic-button-input-m-button-font-size: 17px;
    --epic-button-input-m-button-icon-size: 20px;
    --epic-button-input-m-button-gap: 6px;
    --epic-button-input-m-input-font-size: 15px;
    --epic-button-input-m-input-icon-size: 17px;
    --epic-button-input-m-input-caption-icon-size: 20px;
    --epic-button-input-m-input-gap: 6px;
    --epic-button-input-m-input-text-field-top: 12px;
    --epic-button-input-s-button-font-size: 14px;
    --epic-button-input-s-button-icon-size: 16px;
    --epic-button-input-s-button-height: 28px;
    --epic-button-input-s-button-padding: 14px;
    --epic-button-input-s-button-gap: 4px;
    --epic-button-input-s-button-corner: 8px;
    --epic-button-input-s-input-font-size: 13px;
    --epic-button-input-s-input-text-top: 7.5px;
    --epic-button-input-s-caption-gap: 3px;
    --epic-button-input-xs-button-font-size: 12px;
    --epic-button-input-xs-button-icon-size: 14px;
    --epic-button-input-xs-button-height: 24px;
    --epic-button-input-xs-button-padding: 10px;
    --epic-button-input-xs-button-gap: 4px;
    --epic-button-input-xs-button-corner: 6px;
    --epic-button-input-xs-button-border-width: 1px;
  }
}
